/* You can add global styles to this file, and also import other style files */
@import '~fullpage.js/dist/fullpage.min.css';
@import '~bootstrap/scss/bootstrap-reboot';
@import '~bootstrap/scss/bootstrap-utilities';
@import '~bootstrap/scss/bootstrap-grid';
@import 'assets/scss/fontello';

@font-face {
  font-family: Roboto;
  src: url("assets/fonts/Roboto/Roboto-Regular.ttf");
  font-weight: 400;
}

@font-face {
  font-family: Roboto;
  src: url("assets/fonts/Roboto/Roboto-Bold.ttf");
  font-weight: 600;
}

body {
  font-family: 'Roboto', serif;
  color: #171717;
  background-color: #f9f9f9;
}

h1 {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
}

p {
  color: gray;
}

.btn {
  padding: 1em 1.6em;
  background-color: #ececec;
  transition: all ease-in-out 100ms;
  font-weight: 600;
  text-transform: uppercase;
  font-size: .8rem;
  white-space: nowrap;
  letter-spacing: 1px;
  border: 1px solid #dee2e6;

  &:hover {
    background-color: #f51515 !important;
    color: white;
    border: 1px solid #f51515;
  }
}
main{
  padding-top: 4.2em;

}
